body{

	background-image:url('../img/sativa.png');

	/*text-align: center;*/
}

p{
	font-size: 1.5em;
	line-height: 1;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#swipehelp {
	position:fixed;
	left: 10px;
	top: 80px;
}

#headiv{
	width: 100%;
	padding: 20px;
	border-radius: 5px;
	margin-bottom: 15px;
}

#headiv h1{
	color:white;

}

.h2div{
	width: 100%;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 15px;
}

.flipped {
    transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -khtml-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
}


.bbGrade{
	color:white;
	/* fallback */
	background-color: #1a82f7;
	background: url(images/linear_bg_2.png);
	background-repeat: repeat-x;

	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727));

	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #2F2727, #1a82f7);

	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #2F2727, #1a82f7);

	/* IE 10 */
	background: -ms-linear-gradient(top, #2F2727, #1a82f7);

	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #2F2727, #1a82f7);
}

.bGrade{
	color:white;
	
  /* fallback */
  background-color: #2F2727;
  background-image: url(images/radial_bg.png);
  background-position: center center;
  background-repeat: no-repeat;

  /* Safari 4-5, Chrome 1-9 */
  /* Can't specify a percentage size? Laaaaaame. */
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#1a82f7), to(#2F2727));

  /* Safari 5.1+, Chrome 10+ */
  background: -webkit-radial-gradient(circle, #1a82f7, #2F2727);

  /* Firefox 3.6+ */
  background: -moz-radial-gradient(circle, #1a82f7, #2F2727);

  /* IE 10 */
  background: -ms-radial-gradient(circle, #1a82f7, #2F2727);

  /* Opera couldn't do radial gradients, then at some point they started supporting the -webkit- syntax, how it kinda does but it's kinda broken (doesn't do sizing) */

}

/*
#headiv h1, #headiv h2{
	color:#555555;
}*/


@media(min-width:768px) {
	#swipehelp {
		display:none;
	}
	#menuarrow{
		display:none;

	}
}

@media(max-width:768px) {
	#menuarrow{
		display:auto;
		position: fixed;
		opacity: .4;
	}
}
